<?php
/**
 *------Create thems Controller------
 *------SCWPHP  Version 1.0.0------
 *------Dev Model Jions------
 *------Create Time 2017-07-07 03:15:50------
 */
namespace App\Api\Controller;
date_default_timezone_set('RPC');
class Common extends BaseController {

	function init() {

	}

	function getTime(){
        $data=array(
                'addrss' => date_default_timezone_get(),
                'time' => date("Y-m-d H:i:s",  time() + 3600 * 8),
        );
        Render($data, 1, '');
    }

}
